.menu-item-has-children ul.sub-menu{
width: 45%;
    position: absolute;
    background: #000;
    display: none !important;
    background: #c82b3c;
    z-index: 1000;
    transition: all ease 0.2s;
}
.nv-top .sub-menu li {
    width: 100%!important;
    float: none!important;
    background: none !important;
    display: block;
    border-bottom: 1px solid #ff7281;
    position: relative;
      padding: 0!important;
    margin: 0 !important;
}
.nv-top .sub-menu li a {
    color: #fff;
    font-size: 15px;
  padding: 5px;
}
.menu-item-has-children:hover ul.sub-menu{
display: block !important;
      text-decoration: none !important;
}
.nv-top ul ul li a:hover {
color: #fff !important;
    text-decoration: none;
    display: block;
      background: #ff7281 !important;
}
.nv-top ul li a {
    text-decoration: none !important;
    display: block !important;
}
.wpcf7-recaptcha{
margin-bottom: 10px!important;
}
div.wpcf7 .wpcf7-recaptcha iframe, .wpcf7-recaptcha iframe .rc-anchor-light.rc-anchor-normal {
    width: 100%!important;
}
.wpcf7-recaptcha, .wpcf7-recaptcha div, .rc-anchor-light.rc-anchor-normal {
    width: 100%!important;
    background: #f9f9f9;
    margin-bottom: 20px;
}
.rc-anchor-light.rc-anchor-normal{
border:none!important;
  width:100%important;
}
.home-page-appont-left{
    width: 80%;
    float: left;
}
.right-thing{
    width: 18%;
    float: right;
    margin-left: 2%;
}
#wpcf7-f7824-o2 input.wpcf7-form-control.wpcf7-submit {
    float: right;
    width: 100%;
      margin-top: 0;
}
input#homepagephone, input#homepagename, input#homepagemail {
    margin-right: 0;
    width: 100%;
    float: left;
    /* margin-top: 2%; */
}
.home-page-appont-left p{
       margin-right: 1%;
    width: 32%;
    float: left;
    overflow: hidden;
}
textarea#homepagemessage,.hpme-texta{
    width: 99%!important;
  margin-top: 0;
}
.right-thing .wpcf7-recaptcha,.right-thing .wpcf7-recaptcha div,.right-thing .rc-anchor-light.rc-anchor-normal{
height: 60px!important;
}
.right-thing .wpcf7-recaptcha iframe{
height: 60px!important;
}